<component name="libraryTable">
  <library name="12">
    <CLASSES>
      <root url="file://$USER_HOME$/Documents/HIBERNATE/12" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="file://$USER_HOME$/Documents/HIBERNATE/12" />
    </SOURCES>
    <jarDirectory url="file://$USER_HOME$/Documents/HIBERNATE/12" recursive="false" />
    <jarDirectory url="file://$USER_HOME$/Documents/HIBERNATE/12" recursive="false" type="SOURCES" />
  </library>
</component>